session-id: voip-52eb280e7b-20130326_213227
Task 00003: You are looking for a moderately priced restaurant and it should serve japanese food. If there is no such venue how about asian oriental type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: japanese food
system: wagamama serves japanese food .
user: moderate price range
system: Sorry there is no japanese restaurant in the moderate price range
user: asian oriental
system: yippee noodle bar is a great restaurant serving asian oriental food and it is in the moderate price range
user: address
system: Sure , yippee noodle bar is on 40428 King Street City Centre
user: phone number
system: The phone number of yippee noodle bar is 01223 518111 .
user: thank you good bye
